Results 1 to 2 of 2

Thread: Outlook Plugin

  1. #1
    Join Date
    Apr 2008
    Posts
    198

    Outlook Plugin

    Is there an Outlook Plugin for an version of Outlook past 2010? Everything i'm finding in documentation shows nothing for 2013 or 2016.

  2. #2
    Join Date
    Oct 2002
    Location
    Indianapolis
    Posts
    1,996
    2107 R3 refuses to install the plug-in with Outlook 2016 (says it wants Outlook 2010). So, I don't think you'll find anything.

    I don't see anything on the roadmap.
    Last edited by GGanahl; June 16th, 2017 at 14:33.
    George Ganahl
    Principal Technology Consultant

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •